Subject: Sick Leave Application for June 22, 24 & 25
From: Ajay Thomas <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: viraat <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>
Date: Thu, 27 Jun 2019 02:11:21 -0700 (MST)

Hi Ashfaque, 

This is with reference to medical leave I took on June 22, 24 & 25. I was down with viral fever and throat infection and was admitted to Holy Family Hospital. I rejoined office on June 26. On June 21, I had to leave early as well at 6:30 pm due to the fever 

I have submitted photocopies of the doctor's medical prescription and medication to your office. 

Request you to mark these as leave due to medical emergency. Please let me know if you need any other information 

Kind Regards, 

Ajay